import { getConfig } from "./config";

export const EXTRA_DEFAULT = {
    // app 下载地址
    app_download: 'https://www.baidu.com',
    weibo_offical: {
        address: 'https://www.weibo.com',
        name: '微博'
    },
    gongzhonghao_offical: {
        address: 'https://www.weibo.com',
        name: '公众号'
    },
    baijiahao_offical: {
        address: 'https://www.weibo.com',
        name: '百家号'
    },
    toutiaohao_offical: {
        address: 'https://www.weibo.com',
        name: '头条号'
    },
    douyin_offical: {
        address: 'https://www.weibo.com',
        name: '抖音'
    },
    app_store: [
        {url: 'https://sj.qq.com/appdetail/com.senyan.zhishihuisheng', name: '腾讯应用宝'},
        {url: 'https://app.mi.com/details?id=com.senyan.zhishihuisheng', name: '小米应用商店'},
        {url: 'https://appgallery.huawei.com/app/C113905377', name: '华为应用商城'},
    ],
    index: {
        sc1: {
            img_box: '/template_2/index/homepage.webp',
            mkt_title: '决策快人一步!',
            mkt_text: `红提闲阅本产品汇聚课程、期刊、电子书、有声书四大板块。涵盖100门+国内顶级高校专家精讲话题，助您深度解析热点系统提升认知。更有近现代文史大家经典著作、健康名家的养生经验、国内外百年经典文学散文随时畅读畅听，开启全方位知识盛宴。`,
        },
        sc2: {
            reaad_title: '海量优质图书和精品有声内容',
            reaad_text: '覆盖经典出版物图书、课程、热门有声书、期刊阅读内容，满足用户多元化阅读需求，持续、快速更新海量内容库，定期推出不同的免费内容。',
        },
        sc3: {
            // swiper
            swiper: [
                {
                    url: '/template_2/index/book-cover-chenai.webp',
                    name: '尘埃落定',
                },{
                    url: '/template_2/index/book-cover-chali.webp',
                    name: '穷查理宝典'
                },{
                    url: '/template_2/index/book-cover-daming.webp',
                    name: '大明王朝',
                },{
                    url: '/template_2/index/book-cover-fancui.webp',
                    name: '反脆弱',
                },{
                    url: '/template_2/index/book-cover-qiren.webp',
                    name: '俗世奇人',
                },{
                    url: '/template_2/index/book-cover-wenhua.webp',
                    name: '文化苦旅',
                },{
                    url: '/template_2/index/book-cover-yuanze.webp',
                    name: '原则',
                },{
                    url: '/template_2/index/book-cover-zero.webp',
                    name: '从0到1',
                }
            ]
        },
        sc5: {
            img_box: '/template_2/index/paper-translation.webp',
            read_subtitle: '墨水平板 沉浸专注 跃然纸上',
            read_title: '超 50 种语言一键翻译，原文 + 译文对照阅读',
            read_text: '支持简繁字转换及超 50 种外文语言<br />互译，为用户打破阅读屏障',
        },
        sc6: {
            read_title: '纸感阅读健康护眼，落笔生花记录灵感',
            read_text: '还原真实自然的纸质书籍阅读体验，<br class="show-pc" />自适应环境调节背光亮度；边看边记，<br class="show-pc" />随时记录阅读灵感<br class="show-mob" />和精彩片段，<br class="show-pc" />笔记分类，便捷<span class="text-nowrap">高效</span>',
            img_box: '/template_2/index/paper-notation-eyecare.webp'
        },
        sc7: {
            read_title: '多平台适配，阅读进度无缝接续',
            read_text: '手机、平板、穿戴等设备阅、听无缝链接，让体验更畅快',
            img_box: '/template_2/index/bookshelf-pc.webp'
        },
        sc8: {
            read_title: '海量书籍、专享折扣、各种福利活动持续上新，让用户畅读好书',
            img_box: '/template_2/index/opening-pc.webp',
            icon1: '/template_2/index/opening-id-icon.svg',
            icon1_text: 'VIP 身份标识',
            icon2: '/template_2/index/opening-fiction-icon.svg',
            icon2_text: 'VIP 网络小说',
            icon3: '/template_2/index/opening-welfare-icon.svg',
            icon3_text: 'VIP 专属福利',
            icon4: '/template_2/index/opening-book1-icon.svg',
            icon4_text: 'VIP 出版书籍',
            icon5: '/template_2/index/opening-book2-icon.svg',
            icon5_text: 'VIP 有声书籍',
        }
    },
    about_us: {
        title: '关于',
        content: `<p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; &nbsp; &nbsp;葫芦时刻-好杂志，触手可及</strong></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;葫芦时刻是由天津畅读天下科技有限公司运营的一款备受信赖的媒体聚合订阅应用，汇集国内近200的优质正版杂志，内容权威，资源丰富。在葫芦时刻，您可以畅享新闻、文化、科技等多个领域的高质量内容，体验便捷高效的数字阅读。葫芦时刻助您轻松掌握前沿资讯，尽享高品质阅读体验。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;天津畅读天下科技有限公司是一家专注于数字阅读领域的技术创新型企业，公司位于天津市和平区。公司自成立以来，一直致力于为用户提供高品质的数字阅读产品和服务，推动数字阅读产业的蓬勃发展。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;作为一家技术驱动型企业，天津畅读天下科技有限公司在技术服务、技术开发、咨询、交流与推广等方面拥有深厚的技术积累和经验。公司拥有一支专业的研发团队，致力于数字阅读平台的研发和优化，不断提升平台的性能和用户体验。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;在业务方面，天津畅读天下科技有限公司以葫芦时刻APP为核心产品，致力于为用户提供丰富多样的阅读内容</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;展望未来，天津畅读天下科技有限公司将继续坚守初心，秉承“汇聚优质内容，传递知识价值”的使命，不断提升平台的技术和服务水平，为用户带来更加优质、便捷的数字阅读体验。同时，公司也将积极探索新的商业模式和合作机会，推动数字阅读产业的持续创新和发展。</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; &nbsp; &nbsp;葫芦时刻应用介绍</strong></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;深阅读，用葫芦！全站正版精品电子杂志，加入会员每天无限畅读。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;葫芦时刻是主流杂志平台，您能在应用中读到高质量的文章、故事和深度报道，与同好读者深度连接，共建一个紧凑包容的文化共同体。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>优质内容</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;近200家名刊大刊，涉及时政、财经、投资、管理、文化、科普、时尚、健康、家庭、情感等方方面面。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;近40种独具特色的文学杂志，囊括科幻、悬疑、历史等类型小说和严肃小说，以及大量诗歌美文。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;财商、见闻、家庭、文学、科学、经管六大优质书院，满足热爱阅读的你。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>精致体验</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 秉承传统书刊设计美学，界面设计让位于具体内容，只为给用户带来舒适的阅读体验！</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 订阅杂志和收藏文章，杂志和文章更新及时呈现。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 同步会员特权、时长、订阅、收藏和阅读历史记录，支持在多台设备上同时使用。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>探索发现</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 跨刊搜索数百万篇作者署名文章，是您可信赖的知识搜索引擎</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 清晰系统的杂志分类，个性化杂志推荐。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 优秀媒体品牌入驻，丰富你的阅读视野。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>会员服务</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 专业运营团队提取杂志里值得花时间读的文章，整理成精选推荐等深度阅读形态，供您每天阅览。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 会员有身份标识和专享角标，在个人页彰显您的与众不同。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 配备专属客服，友好、及时、快速响应，解决您遇到的使用问题。</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;如果任何问题可</span><a href="/contact-us" target="_blank" alt="联系我们"><span style="font-size: 19px; font-family: 微软雅黑;"><strong>联系我们</strong></span></a><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> </strong></span><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;">，我们将竭尽为您服务</span></p><p><br></p>`
    },
    contact_us: {
        title: '联系我们',
        telephone: [
            {number: 888888, desc: '7*24小时 | 普通话全国热线'},
            {number: 666666, desc: '7*24小时 | 普通话全国热线'},
        ],
        email: [
            {address: 'wuhanzhizhen01@163.com'},
            {address: 'admin@outlook.com'}
        ],
        content: `<p style="text-indent: 21pt; text-align: start;"><br></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp;【官方客服电话】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 24小时服务热线：400-116-0580<br><br> &nbsp; </span><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong>【电子邮箱】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; E-mail：tianjinchangdu@126.com</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; 【官方媒体平台】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 微信公众号：葫芦时刻<br> &nbsp; &nbsp; 官方微博：葫芦时刻</span></p><p><br></p>`
    },
    refund: {
        title: '会员退款规则',
        content: `<p style="text-align: start; line-height: 2;"><br></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">生效日期：2025年3月17日</span></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">最近更新：2025年3月17日</span></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">本协议是《用户协议》《会员服务协议》的补充协议，是其不可分割的组成部分，与其构成统一整体。如本协议与前述协议存在冲突的，以本协议为准。</span></p><p style="text-indent: 21.1pt; text-align: left;"><strong>一、 协议效力</strong></p><p style="text-indent: 21.1pt; text-align: left;"><span style="font-family: 仿宋;">本协议约定了您与</span><span style="color: rgb(0, 0, 0); font-family: 仿宋;">天津畅读天下科技有限公司</span><span style="font-family: 仿宋;">（以下简称“我公司”）之间关于会员产品退费相关事项所订立的有效合约。</span><strong>您通过网络页面点击确认或其他核验流程接受本协议，即表示您与我公司已达成协议并同意接受本协议的全部约定内容。在接受本协议之前，请您仔细阅读本协议的全部内容（尤其是加粗的文字部分）。如果您不同意本协议的任意内容，或者无法准确理解我公司对条款的解释，请不要进行后续操作。如果您对本协议有疑问，请通过我公司客服热线“400-116-0580”进行询问，我公司将竭诚为您服务并进行解释。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>二、退费约定</strong></p><p style="text-indent: 24pt; text-align: left;"><span style="color: rgb(0, 0, 0); font-family: 仿宋;">1. 取消订阅：如您希望取消会员自动续费服务，您可以在相应产品中点击“个人”－“帮助中心”（或称“服务中心”）－“取消订阅”。取消订阅后，我公司在下一计费周期将不再进行自动扣款，您的会员权益到期后自动终止</span><strong>。</strong><span style="font-family: 仿宋;">如未设有前述页面，您可拨打</span><span style="color: rgb(0, 0, 0); font-family: 仿宋;">400-116-0580与我们联系，</span><strong>我们为您提供7×24小时服务</strong><span style="color: rgb(0, 0, 0); font-family: 仿宋;">。同时，您可以在相应的支付渠道内关闭自动续费。</span></p><p style="text-indent: 24pt; text-align: left;"><span style="color: rgb(0, 0, 0); font-family: 仿宋;">2. 费用退还：为防止误操作和保障您的权益，您可以随时申请退费，您可以在本产品中点击“个人”－“帮助中心”（或称“服务中心”）－“一键退款”申请退费。也可以拨打400-116-0580与我们沟通退费事宜。</span></p><p style="text-indent: 24pt; text-align: left;"><strong>3. 退费金额：因本服务推广运营成本，在收到您的退费申请后，我们将根据如下规则计算您的退费金额后通过原支付路径退还。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（1）退费金额=（末次开通服务的服务有效期剩余时长/末次开通服务的有效期）*末次开通服务时支付的实际金额。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（2）如因本应用版本更新等问题造成无法继续正常使用服务的，则本软件将根据您服务有效期的剩余时长进行退费。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（3）为审核之目的，提出退费申请需要您根据流程指示或客服告知提交相应的证明材料，您应保证提供的相关证明材料完全真实、合法、有效，不存在任何伪造、变造证据材料、欺诈、恶意退款等违法或不诚信行为。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（4）如退费需求涉及无民事行为能力人或非完全民事行为能力人，以及老年人的，公司将优先进行处理，并为您进行无理由退款。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>三、 其他约定</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>1. 退费金额按照原支付路径退回后，您不得无理由要求公司支付补偿、赔偿等其他费用</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>2. 您承诺您不会利用本服务从事任何非法、违反本协议目的或者侵犯其他第三方权益的行为，否则我公司有权单方面终止退费，如您给我公司造成损失的，您应按照法律规定承担相应责任。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>3. 我公司有权根据自身业务调整、价格变动等原因调整退费协议。一旦发生此种情形，我公司会以公告等方式通知您。通知后您购买的产品适用更新后的《退费协议》。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>四、 争议解决和法律适用</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>1. 双方应通过友好协商解决争议，无法协商解决的，参照《用户协议》处理。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>2. 本协议的解释、效力和执行等均适用中华人民共和国法律。</strong></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">3.本协议的标题仅为方便阅读而设，不影响正文含义。</span></p><p style="text-indent: 21pt; text-align: start;"><span style="font-family: 仿宋;">4.如果您对《退费协议》有任何疑问，可以拨打“</span><strong>400-116-0580</strong><span style="color: rgb(0, 0, 0); font-family: 仿宋;">”</span><span style="font-family: 仿宋;">与我们取得联系，我们会在24小时内处理您的问题。</span></p><p><br></p>`
    }
};

export const EXTRA_HONGTIXIANYUE = {
    // app 下载地址
    app_download: 'https://www.baidu.com',
    weibo_offical: {
        address: 'https://www.weibo.com',
        name: '微博'
    },
    gongzhonghao_offical: {
        address: '',
        name: '公众号'
    },
    baijiahao_offical: {
        address: '',
        name: '百家号'
    },
    toutiaohao_offical: {
        address: 'https://www.weibo.com',
        name: '头条号'
    },
    douyin_offical: {
        address: 'https://www.weibo.com',
        name: '抖音'
    },
    app_store: [
        {url: 'https://sj.qq.com/appdetail/com.senyan.zhishihuisheng', name: '腾讯应用宝'},
        {url: 'https://app.mi.com/details?id=com.senyan.zhishihuisheng', name: '小米应用商店'},
        {url: 'https://appgallery.huawei.com/app/C113905377', name: '华为应用商城'},
    ],
    index: {
        sc1: {
            img_box: '/template_2/index/homepage.webp',
            mkt_title: '决策快人一步',
            mkt_text: `红提闲阅本产品汇聚课程、期刊、电子书、有声书四大板块。涵盖100门+国内顶级高校专家精讲话题，助您深度解析热点系统提升认知。更有近现代文史大家经典著作、健康名家的养生经验、国内外百年经典文学散文随时畅读畅听，开启全方位知识盛宴。`,
        },
        sc2: {
            reaad_title: '海量优质图书和精品有声内容',
            reaad_text: '覆盖经典出版物图书、课程、热门有声书、期刊阅读内容，满足用户多元化阅读需求，持续、快速更新海量内容库，定期推出不同的免费内容。',
        },
        sc3: {
            // swiper
            swiper: [
                {
                    url: '/template_2/index/book-cover-chenai.webp',
                    name: '尘埃落定',
                },{
                    url: '/template_2/index/book-cover-chali.webp',
                    name: '穷查理宝典'
                },{
                    url: '/template_2/index/book-cover-daming.webp',
                    name: '大明王朝',
                },{
                    url: '/template_2/index/book-cover-fancui.webp',
                    name: '反脆弱',
                },{
                    url: '/template_2/index/book-cover-qiren.webp',
                    name: '俗世奇人',
                },{
                    url: '/template_2/index/book-cover-wenhua.webp',
                    name: '文化苦旅',
                },{
                    url: '/template_2/index/book-cover-yuanze.webp',
                    name: '原则',
                },{
                    url: '/template_2/index/book-cover-zero.webp',
                    name: '从0到1',
                }
            ]
        },
        sc5: {
            img_box: '/template_2/index/paper-translation.webp',
            read_subtitle: '墨水平板 沉浸专注 跃然纸上',
            read_title: '超 50 种语言一键翻译，原文 + 译文对照阅读',
            read_text: '支持简繁字转换及超 50 种外文语言<br />互译，为用户打破阅读屏障',
        },
        sc6: {
            read_title: '纸感阅读健康护眼，落笔生花记录灵感',
            read_text: '还原真实自然的纸质书籍阅读体验，<br class="show-pc" />自适应环境调节背光亮度；边看边记，<br class="show-pc" />随时记录阅读灵感<br class="show-mob" />和精彩片段，<br class="show-pc" />笔记分类，便捷<span class="text-nowrap">高效</span>',
            img_box: '/template_2/index/paper-notation-eyecare.webp'
        },
        sc7: {
            read_title: '多平台适配，阅读进度无缝接续',
            read_text: '手机、平板、穿戴等设备阅、听无缝链接，让体验更畅快',
            img_box: '/template_2/index/bookshelf-pc.webp'
        },
        sc8: {
            read_title: '海量书籍、专享折扣、各种福利活动持续上新，让用户畅读好书',
            img_box: '/template_2/index/opening-pc.webp',
            icon1: '/template_2/index/opening-id-icon.svg',
            icon1_text: 'VIP 身份标识',
            icon2: '/template_2/index/opening-fiction-icon.svg',
            icon2_text: 'VIP 网络小说',
            icon3: '/template_2/index/opening-welfare-icon.svg',
            icon3_text: 'VIP 专属福利',
            icon4: '/template_2/index/opening-book1-icon.svg',
            icon4_text: 'VIP 出版书籍',
            icon5: '/template_2/index/opening-book2-icon.svg',
            icon5_text: 'VIP 有声书籍',
        }
    },
    about_us: {
        title: '关于',
        content: `<p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; &nbsp; &nbsp;葫芦时刻-好杂志，触手可及</strong></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;葫芦时刻是由天津畅读天下科技有限公司运营的一款备受信赖的媒体聚合订阅应用，汇集国内近200的优质正版杂志，内容权威，资源丰富。在葫芦时刻，您可以畅享新闻、文化、科技等多个领域的高质量内容，体验便捷高效的数字阅读。葫芦时刻助您轻松掌握前沿资讯，尽享高品质阅读体验。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;天津畅读天下科技有限公司是一家专注于数字阅读领域的技术创新型企业，公司位于天津市和平区。公司自成立以来，一直致力于为用户提供高品质的数字阅读产品和服务，推动数字阅读产业的蓬勃发展。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;作为一家技术驱动型企业，天津畅读天下科技有限公司在技术服务、技术开发、咨询、交流与推广等方面拥有深厚的技术积累和经验。公司拥有一支专业的研发团队，致力于数字阅读平台的研发和优化，不断提升平台的性能和用户体验。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;在业务方面，天津畅读天下科技有限公司以葫芦时刻APP为核心产品，致力于为用户提供丰富多样的阅读内容</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;展望未来，天津畅读天下科技有限公司将继续坚守初心，秉承“汇聚优质内容，传递知识价值”的使命，不断提升平台的技术和服务水平，为用户带来更加优质、便捷的数字阅读体验。同时，公司也将积极探索新的商业模式和合作机会，推动数字阅读产业的持续创新和发展。</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; &nbsp; &nbsp;葫芦时刻应用介绍</strong></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;深阅读，用葫芦！全站正版精品电子杂志，加入会员每天无限畅读。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;葫芦时刻是主流杂志平台，您能在应用中读到高质量的文章、故事和深度报道，与同好读者深度连接，共建一个紧凑包容的文化共同体。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>优质内容</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;近200家名刊大刊，涉及时政、财经、投资、管理、文化、科普、时尚、健康、家庭、情感等方方面面。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;近40种独具特色的文学杂志，囊括科幻、悬疑、历史等类型小说和严肃小说，以及大量诗歌美文。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;财商、见闻、家庭、文学、科学、经管六大优质书院，满足热爱阅读的你。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>精致体验</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 秉承传统书刊设计美学，界面设计让位于具体内容，只为给用户带来舒适的阅读体验！</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 订阅杂志和收藏文章，杂志和文章更新及时呈现。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 同步会员特权、时长、订阅、收藏和阅读历史记录，支持在多台设备上同时使用。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>探索发现</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 跨刊搜索数百万篇作者署名文章，是您可信赖的知识搜索引擎</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 清晰系统的杂志分类，个性化杂志推荐。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 优秀媒体品牌入驻，丰富你的阅读视野。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>会员服务</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 专业运营团队提取杂志里值得花时间读的文章，整理成精选推荐等深度阅读形态，供您每天阅览。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 会员有身份标识和专享角标，在个人页彰显您的与众不同。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 配备专属客服，友好、及时、快速响应，解决您遇到的使用问题。</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;如果任何问题可</span><a href="/contact-us" target="_blank" alt="联系我们"><span style="font-size: 19px; font-family: 微软雅黑;"><strong>联系我们</strong></span></a><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> </strong></span><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;">，我们将竭尽为您服务</span></p><p><br></p>`
    },
    contact_us: {
        title: '联系我们',
        telephone: [
            {number: 888888, desc: '7*24小时 | 普通话全国热线'},
            {number: 666666, desc: '7*24小时 | 普通话全国热线'},
        ],
        email: [
            {address: 'admin@gmail.com'},
            {address: 'admin@outlook.com'}
        ],
        content: `<p style="text-indent: 21pt; text-align: start;"><br></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp;【官方客服电话】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 24小时服务热线：400-116-0580<br><br> &nbsp; </span><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong>【电子邮箱】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; E-mail：tianjinchangdu@126.com</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; 【官方媒体平台】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 微信公众号：葫芦时刻<br> &nbsp; &nbsp; 官方微博：葫芦时刻</span></p><p><br></p>`
    },
    refund: {
        title: '会员退款规则',
        content: `<p style="text-align: start; line-height: 2;"><br></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">生效日期：2025年3月17日</span></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">最近更新：2025年3月17日</span></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">本协议是《用户协议》《会员服务协议》的补充协议，是其不可分割的组成部分，与其构成统一整体。如本协议与前述协议存在冲突的，以本协议为准。</span></p><p style="text-indent: 21.1pt; text-align: left;"><strong>一、 协议效力</strong></p><p style="text-indent: 21.1pt; text-align: left;"><span style="font-family: 仿宋;">本协议约定了您与</span><span style="color: rgb(0, 0, 0); font-family: 仿宋;">天津畅读天下科技有限公司</span><span style="font-family: 仿宋;">（以下简称“我公司”）之间关于会员产品退费相关事项所订立的有效合约。</span><strong>您通过网络页面点击确认或其他核验流程接受本协议，即表示您与我公司已达成协议并同意接受本协议的全部约定内容。在接受本协议之前，请您仔细阅读本协议的全部内容（尤其是加粗的文字部分）。如果您不同意本协议的任意内容，或者无法准确理解我公司对条款的解释，请不要进行后续操作。如果您对本协议有疑问，请通过我公司客服热线“400-116-0580”进行询问，我公司将竭诚为您服务并进行解释。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>二、退费约定</strong></p><p style="text-indent: 24pt; text-align: left;"><span style="color: rgb(0, 0, 0); font-family: 仿宋;">1. 取消订阅：如您希望取消会员自动续费服务，您可以在相应产品中点击“个人”－“帮助中心”（或称“服务中心”）－“取消订阅”。取消订阅后，我公司在下一计费周期将不再进行自动扣款，您的会员权益到期后自动终止</span><strong>。</strong><span style="font-family: 仿宋;">如未设有前述页面，您可拨打</span><span style="color: rgb(0, 0, 0); font-family: 仿宋;">400-116-0580与我们联系，</span><strong>我们为您提供7×24小时服务</strong><span style="color: rgb(0, 0, 0); font-family: 仿宋;">。同时，您可以在相应的支付渠道内关闭自动续费。</span></p><p style="text-indent: 24pt; text-align: left;"><span style="color: rgb(0, 0, 0); font-family: 仿宋;">2. 费用退还：为防止误操作和保障您的权益，您可以随时申请退费，您可以在本产品中点击“个人”－“帮助中心”（或称“服务中心”）－“一键退款”申请退费。也可以拨打400-116-0580与我们沟通退费事宜。</span></p><p style="text-indent: 24pt; text-align: left;"><strong>3. 退费金额：因本服务推广运营成本，在收到您的退费申请后，我们将根据如下规则计算您的退费金额后通过原支付路径退还。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（1）退费金额=（末次开通服务的服务有效期剩余时长/末次开通服务的有效期）*末次开通服务时支付的实际金额。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（2）如因本应用版本更新等问题造成无法继续正常使用服务的，则本软件将根据您服务有效期的剩余时长进行退费。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（3）为审核之目的，提出退费申请需要您根据流程指示或客服告知提交相应的证明材料，您应保证提供的相关证明材料完全真实、合法、有效，不存在任何伪造、变造证据材料、欺诈、恶意退款等违法或不诚信行为。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（4）如退费需求涉及无民事行为能力人或非完全民事行为能力人，以及老年人的，公司将优先进行处理，并为您进行无理由退款。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>三、 其他约定</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>1. 退费金额按照原支付路径退回后，您不得无理由要求公司支付补偿、赔偿等其他费用</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>2. 您承诺您不会利用本服务从事任何非法、违反本协议目的或者侵犯其他第三方权益的行为，否则我公司有权单方面终止退费，如您给我公司造成损失的，您应按照法律规定承担相应责任。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>3. 我公司有权根据自身业务调整、价格变动等原因调整退费协议。一旦发生此种情形，我公司会以公告等方式通知您。通知后您购买的产品适用更新后的《退费协议》。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>四、 争议解决和法律适用</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>1. 双方应通过友好协商解决争议，无法协商解决的，参照《用户协议》处理。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>2. 本协议的解释、效力和执行等均适用中华人民共和国法律。</strong></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">3.本协议的标题仅为方便阅读而设，不影响正文含义。</span></p><p style="text-indent: 21pt; text-align: start;"><span style="font-family: 仿宋;">4.如果您对《退费协议》有任何疑问，可以拨打“</span><strong>400-116-0580</strong><span style="color: rgb(0, 0, 0); font-family: 仿宋;">”</span><span style="font-family: 仿宋;">与我们取得联系，我们会在24小时内处理您的问题。</span></p><p><br></p>`
    }
};

// 知识回声
export const EXTRA_ZHISHIHUISHENG = {
    // app 下载地址
    app_download: 'https://appgallery.huawei.com/app/C113905377',
    weibo_offical: {
        address: '',
        name: '微博'
    },
    gongzhonghao_offical: {
        address: '',
        name: '公众号'
    },
    baijiahao_offical: {
        address: '',
        name: '百家号'
    },
    toutiaohao_offical: {
        address: '',
        name: '头条号'
    },
    douyin_offical: {
        address: 'https://v.douyin.com/h6xAMnZovM0/',
        name: '抖音'
    },
    app_store: [
        {url: 'https://sj.qq.com/appdetail/com.senyan.zhishihuisheng', name: '腾讯应用宝'},
        {url: 'https://app.mi.com/details?id=com.senyan.zhishihuisheng', name: '小米应用商店'},
        {url: 'https://appgallery.huawei.com/app/C113905377', name: '华为应用商城'},
    ],
    index: {
        sc1: {
            img_box: '/template_2/index/homepage.png',
            mkt_title: '让知识触手可及',
            mkt_text: `知识回声这里汇聚了近百种（70＋）涵盖多领域的优质图书，从文学经典到科学前沿，从历史文化到生活百科，应有尽有。每一次阅读，都是与智者的对话，是对知识边界的拓展，让我们在书的世界里不断丰富自己的内涵。`,
        },
        sc2: {
            reaad_title: '海量优质图书和精品有声内容',
            reaad_text: '覆盖经典出版物图书、课程、热门有声书、期刊阅读内容，满足用户多元化阅读需求，持续、快速更新海量内容库，定期推出不同的免费内容。',
        },
        sc3: {
            // swiper
            swiper: [
                {
                    url: '/template_2/index/fo.webp',
                    name: '佛是你心中的一朵莲花',
                },{
                    url: '/template_2/index/debi.webp',
                    name: '德必配位'
                },{
                    url: '/template_2/index/diguo.jpg',
                    name: '帝国沧桑',
                },{
                    url: '/template_2/index/dingge.webp',
                    name: '激荡年代的小城大事',
                },{
                    url: '/template_2/index/gugong.webp',
                    name: '故宫趣解',
                },{
                    url: '/template_2/index/tiaodeng.webp',
                    name: '挑灯看南朝',
                },{
                    url: '/template_2/index/tongbao.webp',
                    name: '请淡定同胞',
                },{
                    url: '/template_2/index/zhejiang.webp',
                    name: '记忆浙江2022',
                }
            ]
        },
        sc5: {
            img_box: '/template_2/index/paper-translation.webp',
            read_subtitle: '墨水平板 沉浸专注 跃然纸上',
            read_title: '超 50 种语言一键翻译，原文 + 译文对照阅读',
            read_text: '支持简繁字转换及超 50 种外文语言<br />互译，为用户打破阅读屏障',
        },
        sc6: {
            read_title: '纸感阅读健康护眼，落笔生花记录灵感',
            read_text: '还原真实自然的纸质书籍阅读体验，<br class="show-pc" />自适应环境调节背光亮度；边看边记，<br class="show-pc" />随时记录阅读灵感<br class="show-mob" />和精彩片段，<br class="show-pc" />笔记分类，便捷<span class="text-nowrap">高效</span>',
            img_box: '/template_2/index/paper-notation-eyecare.webp'
        },
        sc7: {
            read_title: '多平台适配，阅读进度无缝接续',
            read_text: '手机、平板、穿戴等设备阅、听无缝链接，让体验更畅快',
            img_box: '/template_2/index/bookshelf-pc.webp'
        },
        sc8: {
            read_title: '海量书籍、专享折扣、各种福利活动持续上新，让用户畅读好书',
            img_box: '/template_2/index/opening-pc.webp',
            icon1: '/template_2/index/opening-id-icon.svg',
            icon1_text: 'VIP 身份标识',
            icon2: '/template_2/index/opening-fiction-icon.svg',
            icon2_text: 'VIP 网络小说',
            icon3: '/template_2/index/opening-welfare-icon.svg',
            icon3_text: 'VIP 专属福利',
            icon4: '/template_2/index/opening-book1-icon.svg',
            icon4_text: 'VIP 出版书籍',
            icon5: '/template_2/index/opening-book2-icon.svg',
            icon5_text: 'VIP 有声书籍',
        }
    },
    about_us: {
        title: '关于',
        content: `<p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; &nbsp; &nbsp;葫芦时刻-好杂志，触手可及</strong></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;葫芦时刻是由天津畅读天下科技有限公司运营的一款备受信赖的媒体聚合订阅应用，汇集国内近200的优质正版杂志，内容权威，资源丰富。在葫芦时刻，您可以畅享新闻、文化、科技等多个领域的高质量内容，体验便捷高效的数字阅读。葫芦时刻助您轻松掌握前沿资讯，尽享高品质阅读体验。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;天津畅读天下科技有限公司是一家专注于数字阅读领域的技术创新型企业，公司位于天津市和平区。公司自成立以来，一直致力于为用户提供高品质的数字阅读产品和服务，推动数字阅读产业的蓬勃发展。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;作为一家技术驱动型企业，天津畅读天下科技有限公司在技术服务、技术开发、咨询、交流与推广等方面拥有深厚的技术积累和经验。公司拥有一支专业的研发团队，致力于数字阅读平台的研发和优化，不断提升平台的性能和用户体验。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;在业务方面，天津畅读天下科技有限公司以葫芦时刻APP为核心产品，致力于为用户提供丰富多样的阅读内容</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;展望未来，天津畅读天下科技有限公司将继续坚守初心，秉承“汇聚优质内容，传递知识价值”的使命，不断提升平台的技术和服务水平，为用户带来更加优质、便捷的数字阅读体验。同时，公司也将积极探索新的商业模式和合作机会，推动数字阅读产业的持续创新和发展。</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; &nbsp; &nbsp;葫芦时刻应用介绍</strong></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;深阅读，用葫芦！全站正版精品电子杂志，加入会员每天无限畅读。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;葫芦时刻是主流杂志平台，您能在应用中读到高质量的文章、故事和深度报道，与同好读者深度连接，共建一个紧凑包容的文化共同体。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>优质内容</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;近200家名刊大刊，涉及时政、财经、投资、管理、文化、科普、时尚、健康、家庭、情感等方方面面。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;近40种独具特色的文学杂志，囊括科幻、悬疑、历史等类型小说和严肃小说，以及大量诗歌美文。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;财商、见闻、家庭、文学、科学、经管六大优质书院，满足热爱阅读的你。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>精致体验</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 秉承传统书刊设计美学，界面设计让位于具体内容，只为给用户带来舒适的阅读体验！</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 订阅杂志和收藏文章，杂志和文章更新及时呈现。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 同步会员特权、时长、订阅、收藏和阅读历史记录，支持在多台设备上同时使用。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>探索发现</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 跨刊搜索数百万篇作者署名文章，是您可信赖的知识搜索引擎</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 清晰系统的杂志分类，个性化杂志推荐。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 优秀媒体品牌入驻，丰富你的阅读视野。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>会员服务</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 专业运营团队提取杂志里值得花时间读的文章，整理成精选推荐等深度阅读形态，供您每天阅览。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 会员有身份标识和专享角标，在个人页彰显您的与众不同。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 配备专属客服，友好、及时、快速响应，解决您遇到的使用问题。</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;如果任何问题可</span><a href="/contact-us" target="_blank" alt="联系我们"><span style="font-size: 19px; font-family: 微软雅黑;"><strong>联系我们</strong></span></a><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> </strong></span><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;">，我们将竭尽为您服务</span></p><p><br></p>`
    },
    contact_us: {
        title: '联系我们',
        telephone: [
            {number: '400-136-3116', desc: '7*24小时 | 普通话全国热线'},
        ],
        email: [
            {address: 'wuhanzhizhen01@163.com'},
            // {address: 'admin@outlook.com'}
        ],
        content: `<p style="text-indent: 21pt; text-align: start;"><br></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp;【官方客服电话】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 24小时服务热线：400-116-0580<br><br> &nbsp; </span><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong>【电子邮箱】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; E-mail：tianjinchangdu@126.com</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; 【官方媒体平台】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 微信公众号：葫芦时刻<br> &nbsp; &nbsp; 官方微博：葫芦时刻</span></p><p><br></p>`
    },
    refund: {
        title: '会员退款规则',
        content: `<p style="text-align: start; line-height: 2;"><br></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">生效日期：2025年3月17日</span></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">最近更新：2025年3月17日</span></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">本协议是《用户协议》《会员服务协议》的补充协议，是其不可分割的组成部分，与其构成统一整体。如本协议与前述协议存在冲突的，以本协议为准。</span></p><p style="text-indent: 21.1pt; text-align: left;"><strong>一、 协议效力</strong></p><p style="text-indent: 21.1pt; text-align: left;"><span style="font-family: 仿宋;">本协议约定了您与</span><span style="color: rgb(0, 0, 0); font-family: 仿宋;">天津畅读天下科技有限公司</span><span style="font-family: 仿宋;">（以下简称“我公司”）之间关于会员产品退费相关事项所订立的有效合约。</span><strong>您通过网络页面点击确认或其他核验流程接受本协议，即表示您与我公司已达成协议并同意接受本协议的全部约定内容。在接受本协议之前，请您仔细阅读本协议的全部内容（尤其是加粗的文字部分）。如果您不同意本协议的任意内容，或者无法准确理解我公司对条款的解释，请不要进行后续操作。如果您对本协议有疑问，请通过我公司客服热线“400-116-0580”进行询问，我公司将竭诚为您服务并进行解释。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>二、退费约定</strong></p><p style="text-indent: 24pt; text-align: left;"><span style="color: rgb(0, 0, 0); font-family: 仿宋;">1. 取消订阅：如您希望取消会员自动续费服务，您可以在相应产品中点击“个人”－“帮助中心”（或称“服务中心”）－“取消订阅”。取消订阅后，我公司在下一计费周期将不再进行自动扣款，您的会员权益到期后自动终止</span><strong>。</strong><span style="font-family: 仿宋;">如未设有前述页面，您可拨打</span><span style="color: rgb(0, 0, 0); font-family: 仿宋;">400-116-0580与我们联系，</span><strong>我们为您提供7×24小时服务</strong><span style="color: rgb(0, 0, 0); font-family: 仿宋;">。同时，您可以在相应的支付渠道内关闭自动续费。</span></p><p style="text-indent: 24pt; text-align: left;"><span style="color: rgb(0, 0, 0); font-family: 仿宋;">2. 费用退还：为防止误操作和保障您的权益，您可以随时申请退费，您可以在本产品中点击“个人”－“帮助中心”（或称“服务中心”）－“一键退款”申请退费。也可以拨打400-116-0580与我们沟通退费事宜。</span></p><p style="text-indent: 24pt; text-align: left;"><strong>3. 退费金额：因本服务推广运营成本，在收到您的退费申请后，我们将根据如下规则计算您的退费金额后通过原支付路径退还。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（1）退费金额=（末次开通服务的服务有效期剩余时长/末次开通服务的有效期）*末次开通服务时支付的实际金额。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（2）如因本应用版本更新等问题造成无法继续正常使用服务的，则本软件将根据您服务有效期的剩余时长进行退费。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（3）为审核之目的，提出退费申请需要您根据流程指示或客服告知提交相应的证明材料，您应保证提供的相关证明材料完全真实、合法、有效，不存在任何伪造、变造证据材料、欺诈、恶意退款等违法或不诚信行为。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（4）如退费需求涉及无民事行为能力人或非完全民事行为能力人，以及老年人的，公司将优先进行处理，并为您进行无理由退款。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>三、 其他约定</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>1. 退费金额按照原支付路径退回后，您不得无理由要求公司支付补偿、赔偿等其他费用</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>2. 您承诺您不会利用本服务从事任何非法、违反本协议目的或者侵犯其他第三方权益的行为，否则我公司有权单方面终止退费，如您给我公司造成损失的，您应按照法律规定承担相应责任。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>3. 我公司有权根据自身业务调整、价格变动等原因调整退费协议。一旦发生此种情形，我公司会以公告等方式通知您。通知后您购买的产品适用更新后的《退费协议》。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>四、 争议解决和法律适用</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>1. 双方应通过友好协商解决争议，无法协商解决的，参照《用户协议》处理。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>2. 本协议的解释、效力和执行等均适用中华人民共和国法律。</strong></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">3.本协议的标题仅为方便阅读而设，不影响正文含义。</span></p><p style="text-indent: 21pt; text-align: start;"><span style="font-family: 仿宋;">4.如果您对《退费协议》有任何疑问，可以拨打“</span><strong>400-116-0580</strong><span style="color: rgb(0, 0, 0); font-family: 仿宋;">”</span><span style="font-family: 仿宋;">与我们取得联系，我们会在24小时内处理您的问题。</span></p><p><br></p>`
    }
};

// 明悟知堂
export const EXTRA_MINGWUZHITANG = {
    // app 下载地址
    app_download: 'https://www.baidu.com',
    weibo_offical: {
        address: 'https://www.weibo.com',
        name: '微博'
    },
    gongzhonghao_offical: {
        address: 'https://www.weibo.com',
        name: '公众号'
    },
    baijiahao_offical: {
        address: 'https://www.weibo.com',
        name: '百家号'
    },
    toutiaohao_offical: {
        address: 'https://www.weibo.com',
        name: '头条号'
    },
    douyin_offical: {
        address: 'https://www.weibo.com',
        name: '抖音'
    },
    app_store: [
        {url: 'https://sj.qq.com/appdetail/com.senyan.zhishihuisheng', name: '腾讯应用宝'},
        {url: 'https://app.mi.com/details?id=com.senyan.zhishihuisheng', name: '小米应用商店'},
        {url: 'https://appgallery.huawei.com/app/C113905377', name: '华为应用商城'},
    ],
    index: {
        sc1: {
            img_box: '/template_2/index/homepage.webp',
            mkt_title: '决策快人一步',
            mkt_text: `红提闲阅本产品汇聚课程、期刊、电子书、有声书四大板块。涵盖100门+国内顶级高校专家精讲话题，助您深度解析热点系统提升认知。更有近现代文史大家经典著作、健康名家的养生经验、国内外百年经典文学散文随时畅读畅听，开启全方位知识盛宴。`,
        },
        sc2: {
            reaad_title: '海量优质图书和精品有声内容',
            reaad_text: '覆盖经典出版物图书、课程、热门有声书、期刊阅读内容，满足用户多元化阅读需求，持续、快速更新海量内容库，定期推出不同的免费内容。',
        },
        sc3: {
            // swiper
            swiper: [
                {
                    url: '/template_2/index/book-cover-chenai.webp',
                    name: '尘埃落定',
                },{
                    url: '/template_2/index/book-cover-chali.webp',
                    name: '穷查理宝典'
                },{
                    url: '/template_2/index/book-cover-daming.webp',
                    name: '大明王朝',
                },{
                    url: '/template_2/index/book-cover-fancui.webp',
                    name: '反脆弱',
                },{
                    url: '/template_2/index/book-cover-qiren.webp',
                    name: '俗世奇人',
                },{
                    url: '/template_2/index/book-cover-wenhua.webp',
                    name: '文化苦旅',
                },{
                    url: '/template_2/index/book-cover-yuanze.webp',
                    name: '原则',
                },{
                    url: '/template_2/index/book-cover-zero.webp',
                    name: '从0到1',
                }
            ]
        },
        sc5: {
            img_box: '/template_2/index/paper-translation.webp',
            read_subtitle: '墨水平板 沉浸专注 跃然纸上',
            read_title: '超 50 种语言一键翻译，原文 + 译文对照阅读',
            read_text: '支持简繁字转换及超 50 种外文语言<br />互译，为用户打破阅读屏障',
        },
        sc6: {
            read_title: '纸感阅读健康护眼，落笔生花记录灵感',
            read_text: '还原真实自然的纸质书籍阅读体验，<br class="show-pc" />自适应环境调节背光亮度；边看边记，<br class="show-pc" />随时记录阅读灵感<br class="show-mob" />和精彩片段，<br class="show-pc" />笔记分类，便捷<span class="text-nowrap">高效</span>',
            img_box: '/template_2/index/paper-notation-eyecare.webp'
        },
        sc7: {
            read_title: '多平台适配，阅读进度无缝接续',
            read_text: '手机、平板、穿戴等设备阅、听无缝链接，让体验更畅快',
            img_box: '/template_2/index/bookshelf-pc.webp'
        },
        sc8: {
            read_title: '海量书籍、专享折扣、各种福利活动持续上新，让用户畅读好书',
            img_box: '/template_2/index/opening-pc.webp',
            icon1: '/template_2/index/opening-id-icon.svg',
            icon1_text: 'VIP 身份标识',
            icon2: '/template_2/index/opening-fiction-icon.svg',
            icon2_text: 'VIP 网络小说',
            icon3: '/template_2/index/opening-welfare-icon.svg',
            icon3_text: 'VIP 专属福利',
            icon4: '/template_2/index/opening-book1-icon.svg',
            icon4_text: 'VIP 出版书籍',
            icon5: '/template_2/index/opening-book2-icon.svg',
            icon5_text: 'VIP 有声书籍',
        }
    },
    about_us: {
        title: '关于',
        content: `<p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; &nbsp; &nbsp;葫芦时刻-好杂志，触手可及</strong></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;葫芦时刻是由天津畅读天下科技有限公司运营的一款备受信赖的媒体聚合订阅应用，汇集国内近200的优质正版杂志，内容权威，资源丰富。在葫芦时刻，您可以畅享新闻、文化、科技等多个领域的高质量内容，体验便捷高效的数字阅读。葫芦时刻助您轻松掌握前沿资讯，尽享高品质阅读体验。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;天津畅读天下科技有限公司是一家专注于数字阅读领域的技术创新型企业，公司位于天津市和平区。公司自成立以来，一直致力于为用户提供高品质的数字阅读产品和服务，推动数字阅读产业的蓬勃发展。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;作为一家技术驱动型企业，天津畅读天下科技有限公司在技术服务、技术开发、咨询、交流与推广等方面拥有深厚的技术积累和经验。公司拥有一支专业的研发团队，致力于数字阅读平台的研发和优化，不断提升平台的性能和用户体验。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;在业务方面，天津畅读天下科技有限公司以葫芦时刻APP为核心产品，致力于为用户提供丰富多样的阅读内容</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;展望未来，天津畅读天下科技有限公司将继续坚守初心，秉承“汇聚优质内容，传递知识价值”的使命，不断提升平台的技术和服务水平，为用户带来更加优质、便捷的数字阅读体验。同时，公司也将积极探索新的商业模式和合作机会，推动数字阅读产业的持续创新和发展。</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; &nbsp; &nbsp;葫芦时刻应用介绍</strong></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;深阅读，用葫芦！全站正版精品电子杂志，加入会员每天无限畅读。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;葫芦时刻是主流杂志平台，您能在应用中读到高质量的文章、故事和深度报道，与同好读者深度连接，共建一个紧凑包容的文化共同体。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>优质内容</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;近200家名刊大刊，涉及时政、财经、投资、管理、文化、科普、时尚、健康、家庭、情感等方方面面。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;近40种独具特色的文学杂志，囊括科幻、悬疑、历史等类型小说和严肃小说，以及大量诗歌美文。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; &nbsp;财商、见闻、家庭、文学、科学、经管六大优质书院，满足热爱阅读的你。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>精致体验</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 秉承传统书刊设计美学，界面设计让位于具体内容，只为给用户带来舒适的阅读体验！</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 订阅杂志和收藏文章，杂志和文章更新及时呈现。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 同步会员特权、时长、订阅、收藏和阅读历史记录，支持在多台设备上同时使用。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>探索发现</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 跨刊搜索数百万篇作者署名文章，是您可信赖的知识搜索引擎</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 清晰系统的杂志分类，个性化杂志推荐。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 优秀媒体品牌入驻，丰富你的阅读视野。<br></span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;【</span><span style="font-size: 19px; font-family: 微软雅黑;"><strong>会员服务</strong></span><span style="font-size: 19px; font-family: 微软雅黑;">】</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 专业运营团队提取杂志里值得花时间读的文章，整理成精选推荐等深度阅读形态，供您每天阅览。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 会员有身份标识和专享角标，在个人页彰显您的与众不同。</span></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 配备专属客服，友好、及时、快速响应，解决您遇到的使用问题。</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp;如果任何问题可</span><a href="/contact-us" target="_blank" alt="联系我们"><span style="font-size: 19px; font-family: 微软雅黑;"><strong>联系我们</strong></span></a><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> </strong></span><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;">，我们将竭尽为您服务</span></p><p><br></p>`
    },
    contact_us: {
        title: '联系我们',
        telephone: [
            {number: 888888, desc: '7*24小时 | 普通话全国热线'},
            {number: 666666, desc: '7*24小时 | 普通话全国热线'},
        ],
        email: [
            {address: 'admin@gmail.com'},
            {address: 'admin@outlook.com'}
        ],
        content: `<p style="text-indent: 21pt; text-align: start;"><br></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp;【官方客服电话】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 24小时服务热线：400-116-0580<br><br> &nbsp; </span><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong>【电子邮箱】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; E-mail：tianjinchangdu@126.com</span></p><p style="text-align: start; line-height: 2;"><br></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"><strong> &nbsp; 【官方媒体平台】</strong></span></p><p style="text-align: start; line-height: 2;"><span style="color: rgb(68, 68, 68); font-size: 19px; font-family: 微软雅黑;"> &nbsp; &nbsp; 微信公众号：葫芦时刻<br> &nbsp; &nbsp; 官方微博：葫芦时刻</span></p><p><br></p>`
    },
    refund: {
        title: '会员退款规则',
        content: `<p style="text-align: start; line-height: 2;"><br></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">生效日期：2025年3月17日</span></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">最近更新：2025年3月17日</span></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">本协议是《用户协议》《会员服务协议》的补充协议，是其不可分割的组成部分，与其构成统一整体。如本协议与前述协议存在冲突的，以本协议为准。</span></p><p style="text-indent: 21.1pt; text-align: left;"><strong>一、 协议效力</strong></p><p style="text-indent: 21.1pt; text-align: left;"><span style="font-family: 仿宋;">本协议约定了您与</span><span style="color: rgb(0, 0, 0); font-family: 仿宋;">天津畅读天下科技有限公司</span><span style="font-family: 仿宋;">（以下简称“我公司”）之间关于会员产品退费相关事项所订立的有效合约。</span><strong>您通过网络页面点击确认或其他核验流程接受本协议，即表示您与我公司已达成协议并同意接受本协议的全部约定内容。在接受本协议之前，请您仔细阅读本协议的全部内容（尤其是加粗的文字部分）。如果您不同意本协议的任意内容，或者无法准确理解我公司对条款的解释，请不要进行后续操作。如果您对本协议有疑问，请通过我公司客服热线“400-116-0580”进行询问，我公司将竭诚为您服务并进行解释。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>二、退费约定</strong></p><p style="text-indent: 24pt; text-align: left;"><span style="color: rgb(0, 0, 0); font-family: 仿宋;">1. 取消订阅：如您希望取消会员自动续费服务，您可以在相应产品中点击“个人”－“帮助中心”（或称“服务中心”）－“取消订阅”。取消订阅后，我公司在下一计费周期将不再进行自动扣款，您的会员权益到期后自动终止</span><strong>。</strong><span style="font-family: 仿宋;">如未设有前述页面，您可拨打</span><span style="color: rgb(0, 0, 0); font-family: 仿宋;">400-116-0580与我们联系，</span><strong>我们为您提供7×24小时服务</strong><span style="color: rgb(0, 0, 0); font-family: 仿宋;">。同时，您可以在相应的支付渠道内关闭自动续费。</span></p><p style="text-indent: 24pt; text-align: left;"><span style="color: rgb(0, 0, 0); font-family: 仿宋;">2. 费用退还：为防止误操作和保障您的权益，您可以随时申请退费，您可以在本产品中点击“个人”－“帮助中心”（或称“服务中心”）－“一键退款”申请退费。也可以拨打400-116-0580与我们沟通退费事宜。</span></p><p style="text-indent: 24pt; text-align: left;"><strong>3. 退费金额：因本服务推广运营成本，在收到您的退费申请后，我们将根据如下规则计算您的退费金额后通过原支付路径退还。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（1）退费金额=（末次开通服务的服务有效期剩余时长/末次开通服务的有效期）*末次开通服务时支付的实际金额。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（2）如因本应用版本更新等问题造成无法继续正常使用服务的，则本软件将根据您服务有效期的剩余时长进行退费。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（3）为审核之目的，提出退费申请需要您根据流程指示或客服告知提交相应的证明材料，您应保证提供的相关证明材料完全真实、合法、有效，不存在任何伪造、变造证据材料、欺诈、恶意退款等违法或不诚信行为。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>（4）如退费需求涉及无民事行为能力人或非完全民事行为能力人，以及老年人的，公司将优先进行处理，并为您进行无理由退款。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>三、 其他约定</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>1. 退费金额按照原支付路径退回后，您不得无理由要求公司支付补偿、赔偿等其他费用</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>2. 您承诺您不会利用本服务从事任何非法、违反本协议目的或者侵犯其他第三方权益的行为，否则我公司有权单方面终止退费，如您给我公司造成损失的，您应按照法律规定承担相应责任。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>3. 我公司有权根据自身业务调整、价格变动等原因调整退费协议。一旦发生此种情形，我公司会以公告等方式通知您。通知后您购买的产品适用更新后的《退费协议》。</strong></p><p style="text-indent: 21.1pt; text-align: left;"><strong>四、 争议解决和法律适用</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>1. 双方应通过友好协商解决争议，无法协商解决的，参照《用户协议》处理。</strong></p><p style="text-indent: 21pt; text-align: left;"><strong>2. 本协议的解释、效力和执行等均适用中华人民共和国法律。</strong></p><p style="text-indent: 21pt; text-align: left;"><span style="font-family: 仿宋;">3.本协议的标题仅为方便阅读而设，不影响正文含义。</span></p><p style="text-indent: 21pt; text-align: start;"><span style="font-family: 仿宋;">4.如果您对《退费协议》有任何疑问，可以拨打“</span><strong>400-116-0580</strong><span style="color: rgb(0, 0, 0); font-family: 仿宋;">”</span><span style="font-family: 仿宋;">与我们取得联系，我们会在24小时内处理您的问题。</span></p><p><br></p>`
    }
};